<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
     <link rel="stylesheet" href="./css/css.css" type="text/css">
</head>
	<body>
         <div style="background-color: #000;">
		<h1 style="color:white" align="center">🎙HIPHOP Academy🎙</h1>
             <h2 style="color:white" align="center">ユーザー情報</h2>
       <div style="text-align:center;">
             <img src="pic/ty.jpg" width="400">
             </div>
        　
        <div class="form-group" align="center">
        <label for="exampleFormControlSelect1" style="color:white">ログインID:</label>
        </div>
        <div class="form-group" align="center">
        <label for="exampleFormControlSelect1" style="color:white">ユーザー名:</label>
        </div>
        <div class="form-group" align="center">
        <label for="exampleFormControlSelect1" style="color:white">登録日時:</label>
        </div>
                <div class="form-group" align="center">
        <label for="exampleFormControlSelect1" style="color:white">更新日時:</label>
        </div>
        <div class="form-group" align="center">
         <a href="" class="btn btn--white">更新</a>
         <a href="" class="btn btn--white">消去</a>
        </div>
             <br>
        <div class="form-group" align="center">
<a href="" class="btn btn--white">過去記事</a>
        </div>
        </div>

	</body>
</html>
